# $config.hassection Checks wheter a section is present in a config file
Usage
    $config.hassection(<id>,<section_name>)
Description
Returns 1 if the section <section_name> exists in the config file identifier by <id>, 0 otherwise. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.hassection(<id>,<section_name>)
See also
config module documentation

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011